Photon OS 1.0: Libmspack PHSA-2019-1.0-0247

Medium Nessus Plugin ID 128164

Synopsis

The remote PhotonOS host is missing multiple security updates.

Description

An update of the libmspack package has been released.

Solution

Update the affected Linux packages.

See Also

https://github.com/vmware/photon/wiki/Security-Updates-1.0-247.md

Plugin Details

Severity: Medium

ID: 128164

File Name: PhotonOS_PHSA-2019-1_0-0247_libmspack.nasl

Version: 1.1

Type: local

Published: 2019/08/26

Updated: 2019/08/26

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS Score Source: CVE-2018-14682

CVSS v2.0

Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

CVSS v3.0

Base Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:libmspack, cpe:/o:vmware:photonos:1.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Patch Publication Date: 2019/08/02

Vulnerability Publication Date: 2018/07/28

Reference Information

CVE: CVE-2018-14681, CVE-2018-14682